Support » Plugin: WordPress Charts and Graphs Lite » Plugin could not be activated because it triggered a fatal error.

  • Resolved thiagobayatan

    (@thiagobayatan)


    Hi,
    I can’t activate the plugin. It says “Plugin could not be activated because it triggered a fatal error. Parse error: syntax error, unexpected T_FUNCTION in /home5/askaviso/public_html/wp-content/plugins/visualizer/index.php on line 92”

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author Themeisle

    (@themeisle)

    Hello,

    You are using an old version of PHP which we no longer support ( < 5.3 ) . Our plugin works only with versions greater than 5.3, so you can ask your hosting company to upgrade your environment and all should be just fine.

    Let me know if you need anything else.

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin could not be activated because it triggered a fatal error.’ is closed to new replies.